html {overflow-y:scroll; background:#fff;}
body {margin:0; padding:0; color:#333; font-size:14px; font-family:'Microsoft YaHei',SimSun,Arial,Tahoma,Helvetica; background:#fff;}
img {border:0;vertical-align:middle;}
a {color:#333;text-decoration:none;}
a:hover {color:#b01518;}
a:focus {outline:none;}
ul {margin:0;padding:0;list-style-type:none;}
ul li {list-style-type:none;vertical-align:middle;}
div,ul,li {overflow:hidden;}
input {outline:0;}

.li1 {background:url("http://image.gamersky.com/webimg13/shouyou/z/new/li1.png") 0 center no-repeat;}

.pic1 {border:0;}

.none {display:none;}
.block {display:block;}

.QZbg {min-width:1100px!important;}
.QZbg .topdr {width:1100px!important;}

.Top {margin-bottom:15px; width:100%; min-width:1100px; height:60px; background: #d7411e;}
.Top .topnav {margin: 0 auto 30px;; width:1100px; height:124px; position:relative;}
.Top .topnav .nav1 {width:1100px; height:54px;}
.Top .topnav .nav1 .nav {float:left; padding-left:20px; width:auto; height:54px;}
.Top .topnav .nav1 .nav a.lk {float:left; padding:0 20px; display:inline-block; width:auto; height:54px; line-height:54px; color:#f4efff; font-size:17px; font-weight:bold;}
.Top .topnav .nav1 .nav a.lk:hover {background:url("http://image.gamersky.com/webimg13/shouyou/z/new/ahover.png");}
.Top .topnav .nav1 .libao {float:left; width:auto; height:54px;}
.Top .topnav .nav1 .libao a {float:left; display:inline-block; margin:11px 0 0 20px; padding-left:44px; width:71px; height:33px; line-height:33px; color:#fff;}
.Top .topnav .nav1 .libao a.lb {background:url("http://image.gamersky.com/webimg13/shouyou/z/new/lb.png") no-repeat;}
.Top .topnav .nav1 .libao a.lb:hover {color:#ffba00;}
.Top .topnav .nav1 .Search {float:right; margin:11px 20px 0 0; width:326px; height:33px; border-radius:5px; background:url("http://image.gamersky.com/webimg13/shouyou/z/new/mk0.png");}
.Top .topnav .nav1 .Search .radio {float:left; width:72px; height:33px;}
.Top .topnav .nav1 .Search .radio .txt {width:72px; height:33px; line-height:33px; text-indent:15px; cursor:pointer;}
.Top .topnav .nav1 .Search .radio .txt {background:url("http://image.gamersky.com/webimg13/shouyou/z/new/arrow.png") 50px center no-repeat;}
.Top .topnav .nav1 .Search .radio .con {display:none; margin-top:-2px; padding-top:2px; width:72px; height:auto; position:absolute; z-index:1000;}
.Top .topnav .nav1 .Search .radio .con {background:url("http://image.gamersky.com/webimg13/shouyou/z/new/mk0.png");}
.Top .topnav .nav1 .Search .radio .con a {display:block; width:auto; height:33px; line-height:33px; text-indent:15px;}
.Top .topnav .nav1 .Search .radio .con a:hover {background:url("http://image.gamersky.com/webimg13/shouyou/z/new/mk0.png");}
.Top .topnav .nav1 .Search .radio.cur .con {display:block;}
.Top .topnav .nav1 .Search .form {float:left; width:254px; height:33px;}
.Top .topnav .nav1 .Search form {margin:0;padding:0; width:100%; height:33px; overflow:hidden;}
.Top .topnav .nav1 .Search form input {border:0;}
.Top .topnav .nav1 .Search form input.txt {float:left; margin:7px 0 6px; padding:0 10px; width:159px; height:20px; line-height:20px; font-size:14px; font-family:'Microsoft YaHei'; background:transparent;}
.Top .topnav .nav1 .Search form input.sub {float:right; width:74px; height:33px; font-size:14px; font-family:'Microsoft YaHei'; font-weight:bold; cursor:pointer;}
.Top .topnav .nav1 .Search form input.sub:hover {background-color:#d93706;}
.Top .topnav .nav2 {padding:10px 10px 0 20px; width:1070px; height:65px; background:url("http://image.gamersky.com/webimg13/shouyou/z/new/nav2bg.png") repeat-x;}
.Top .topnav .nav2 .nav2_L {float:left; width:735px; height:65px;}
.Top .topnav .nav2 .nav2_R {float:left; width:335px; height:65px;}
.Top .topnav .nav2 .like {margin-bottom:6px; width:100%; height:22px; font-size:12px; font-family:SimSun;}
.Top .topnav .nav2 .like span {margin-right:10px; display:inline-block; width:71px; height:22px; line-height:22px; color:#ffba00; font-family:'Microsoft YaHei'; text-align:center; border-radius:3px;}
.Top .topnav .nav2 .like span {background:url("http://image.gamersky.com/webimg13/shouyou/z/new/mk1.png");}
.Top .topnav .nav2 .like a {margin:0 5px; font-family:'Microsoft YaHei';}
.Mid {margin:0 auto 30px; width:1100px; height:auto;}
.Midtit {margin-bottom:20px; width:auto; height:40px;}
.Midtit .tit {float:left; padding-left:44px; width:auto; height:40px; line-height:40px; color:#333; font-size:26px; font-weight:bold;}
.Midtit .tit {background:url("http://image.gamersky.com/webimg13/shouyou/z/new/tt1.png") no-repeat;}
.Midtit .tit.pr_WQZL {background-position:0 0;} /*武器资料*/
.Midtit .tit.pr_YXGL {background-position:0 -40px;} /*游戏攻略*/
.Midtit .tit.pr_YXSP {background-position:0 -80px;} /*游戏视频*/
.Midtit .tit.pr_YXTP {background-position:0 -120px;} /*游戏图片*/
.Midtit .more {float:right; padding:11px 2px 0 0; width:auto; height:20px;}
.Midtit .more a {padding-right:20px; display:inline-block; width:auto; height:20px; line-height:20px; color:#999; background:url("http://image.gamersky.com/webimg13/shouyou/z/new/mr1.png") right 0 no-repeat;}
.Midtit .more a:hover {color:#000; background-position:right -20px;}
.Midtit .nav {float:right; width:auto; height:40px;}
.Midtit .nav a {float:left; margin-left:5px; padding:0 30px; display:inline-block; width:auto; height:40px; line-height:40px; color:#333; font-size:16px; background:#eee; border-radius:5px 5px 0 0;}
.Midtit .nav a.cur {color:#fff;}

.Mtit {margin-bottom:5px; width:auto; height:27px; border-bottom:1px solid #d5d5d5;}
.Mtit .tit {float:left; padding-left:10px; width:auto; height:21px; line-height:20px; font-size:17px; font-weight:bold;}
.Mtit .more {float:right; width:auto; height:18px;}
.Mtit .more a {display:inline-block; padding-right:13px; width:auto; height:18px; line-height:18px; color:#999; font-size:12px;}
.Mtit .more a {background:url("http://image.gamersky.com/webimg13/shouyou/z/new/mr2.png") right 0 no-repeat;}
.Mtit .more a:hover {color:#000; background-position:right -18px;}
.pt {height:100px;  width:288px; border: 1px solid #cfcfcf; margin: 0px; padding: 5px;}

.Mid1 {margin-bottom:30px; width:1100px; height:603px;}
.Mid1_L {float:left; margin-right:30px; width:300px; height:auto;}
.Mid1_L .Mtit {margin-bottom:10px;}
ul.Two-img {margin-bottom:25px; width:1114px; height:80px;}
ul.Two-img li.tit {float:left; margin-right:19px; padding-top:7px; width:26px; height:73px; line-height:16px; color:#fff; font-weight:bold; text-align:center;}
ul.Two-img li.img {float:left; height:80px;}
ul.Two-img li.img.i1 {width:268px;}
ul.Two-img li.img.i2 {width:756px;}
ul.Two-img li.img a {float:left; margin-right:14px; display:inline-block; width:70px; height:80px; line-height:20px; font-size:12px; text-align:center; background:#eee; overflow:hidden;}

/*游戏评测*/
ul.PCimg {width:300px; height:auto;}
ul.PCimg li {float:left; width:300px; height:104px;}
ul.PCimg li a {float:left; display:inline-block; width:300px; height:104px; position:relative;}
ul.PCimg li a div {width:100%; cursor:pointer; position:absolute; bottom:0; left:0;}
ul.PCimg li a div.mk {height:20px; background:#000; filter:alpha(opacity=60); opacity:0.6;}
ul.PCimg li a div.txt {height:20px; line-height:20px; color:#fff; font-size:12px; font-family:SimSun; text-align:center}
ul.PCimg li a:hover div.txt {color:#ffba00;}

.Mid1_M {float:left; margin-right:30px; width:420px; height:auto;}
/*热门资讯*官方新闻*/
.Mnav {width:378px; height:37px; border:1px solid #e1e1e1; overflow:visible;}
.Mnav a {float:left; margin-left:-1px; display:inline-block; width:189px; height:37px; line-height:37px; color:#888; font-size:17px; text-align:center; background:#f2f2f3; border-left:1px solid #e1e1e1;}
.Mnav a.cur {height:38px; color:#262626; font-weight:bold; background:#fff;}
ul.Ptxt {padding-top:15px; width:380px; height:auto;}
ul.Ptxt li.pic {margin-bottom:20px; width:380px; height:auto;}
ul.Ptxt li.pic .tit {width:380px; height:31px;}
ul.Ptxt li.pic .tit a {float:left; display:inline-block; width:auto; max-width:380px; height:20px; line-height:20px; font-size:16px; font-weight:bold; overflow:hidden;}
ul.Ptxt li.pic .img {float:left; width:143px; height:72px;}
ul.Ptxt li.pic .img a {display:inline-block;}
ul.Ptxt li.pic .txt {float:left; width:237px; height:72px; line-height:22px; color:#666; font-size:12px;}
ul.Ptxt li.lx0 {width:380px; height:14px;}
ul.Ptxt li.li1 {padding-left:15px; width:365px; height:29px;}
ul.Ptxt li.li1 .tit {float:left; width:315px; height:29px; line-height:29px;}
ul.Ptxt li.li1 .time {float:left; width:50px; height:29px; line-height:29px; color:#999; text-align:center;}

.Mid1_R {float:left; padding:10px 10px 0 10px; width:290px; height:auto; background:#f2f2f3; border-top:1px solid #e8e8e8;}
.Mid1_R .Mtit {border-bottom:0;}
.Mid1_R .Mtit .tit {font-weight:normal;}
.Mid2L_down {margin-bottom:20px; padding-bottom:12px; width:260px; height:auto; border-bottom:1px dotted #ccc;}
.Mid2L_down .img {float:left; width:92px; height:90px;}
.Mid2L_down .img a {display:inline-block; border-radius:15px;}
.Mid2L_down .img a img {width:80px; height:80px; border-radius:15px;}
.Mid2L_down .con {float:left; width:168px; height:90px;}
.Mid2L_down .con .tit {width:168px; height:28px; line-height:28px; font-size:16px; font-weight:bold;}
.Mid2L_down .con .txt {width:168px; height:20px; line-height:20px; color:#666; font-size:12px;}
.Mid2L_down .dow {width:260px; height:92px;}
.Mid2L_down .dow .code {float:left; width:105px; height:92px;}
.Mid2L_down .dow .code .pic {width:105px; height:92px;}
.Mid2L_down .dow .code .pic img {padding:1px 9px 1px 0; width:90px; height:90px; background:url("http://image.gamersky.com/webimg13/shouyou/z/new/cbg1.png") no-repeat;}
.Mid2L_down .dow .code .pic img[data-field='AndroidDownloadUrl'] {background-position:0 0;}
.Mid2L_down .dow .code .pic img[data-field='AppleDownloadUrl'] {background-position:0 -92px;}
.Mid2L_down .dow .code .txt {display:none;}
.Mid2L_down .dow .btn {float:right; width:155px; height:91px; position:relative;}
.Mid2L_down .dow .btn a {float:left; display:inline-block; width:150px; height:41px; line-height:41px; text-indent:52px; color:#fff; overflow:hidden;}
.Mid2L_down .dow .btn a {border-radius:3px; background:url("http://image.gamersky.com/webimg13/shouyou/z/new/ico.png") no-repeat;}
.Mid2L_down .dow .btn a.Android {background-position:18px 0; background-color:#6ea516; position:absolute; top:0; left:0;}
.Mid2L_down .dow .btn a.iOS {background-position:18px -41px; background-color:#2b82cd; position:absolute; bottom:0; left:0;}
.Mid2L_down .dow .btn a.Android.cur {background-color:#77b218;}
.Mid2L_down .dow .btn a.iOS.cur {background-color:#2d8cde;}

/*官方资讯*/
ul.GFZX {margin:-5px 0 20px; width:260px; height:auto;}
ul.GFZX li.li1 {padding-left:15px; width:245px; height:27px;}
ul.GFZX li.li1 a {float:left; display:inline-block; width:auto; max-width:245px; height:27px; line-height:27px; overflow:hidden;}

/*热门推荐*/
ul.Mid1Rimg {width:270px; height:auto;}
ul.Mid1Rimg li {float:left; width:135px; height:115px;}
ul.Mid1Rimg li a {float:left; display:inline-block; width:125px; height:105px; line-height:14px; font-size:12px; font-family:SimSun; overflow:hidden;}
ul.Mid1Rimg li a img {margin-bottom:3px;}
/*游戏视频*/
ul.videolist {width:1120px; height:auto;}
ul.videolist li {float:left; width:280px; height:193px;}
ul.videolist li a {float:left; display:inline-block; width:260px; height:170px; line-height:20px; text-align:center; overflow:hidden; position:relative;}
ul.videolist li a img {margin-bottom:5px;}
ul.videolist li a .play {width:60px; height:60px; cursor:pointer; position:absolute; left:100px; top:41px; background:url("http://image.gamersky.com/webimg13/shouyou/z/new/play.png") no-repeat;}
ul.videolist li a:hover .play {background-position:0 -60px;}

/*底部*/
.Bot {width:100%; min-width:1100px; height:auto; font-size:12px; background:#383838;}
.Bot .Links {margin:0 auto; padding:22px 0; width:1100px; height:auto; line-height:22px; color:#666; font-family:SimSun; border-bottom:1px dotted #555;}
.Bot .Links span {margin-right:5px; padding:0 5px 0 10px; display:inline-block; width:auto; height:22px; color:#eee; background:#2f2f2f; text-align:center;}
.Bot .Links a {margin:0 5px; display:inline-block; color:#bbb; font-family:'Microsoft YaHei';}
.Bot .Links a:hover {color:#eee;}
.Bot .Copyright {margin:0 auto; width:1120px; padding:30px 0; height:auto; line-height:26px; text-align:center; color:#999;}
.Bot .Copyright a {color:#999;}
.Bot .Copyright a:hover {color:#eee;}


/*紫色*/
.style_newz1 .Top .topmk {background:#694fa8;}	/*top导航背景色*/
.style_newz1 .Top .topnav .nav1 .Search .radio .txt {color:#c6b8ea;}	/*选中文字色*/
.style_newz1 .Top .topnav .nav1 .Search .radio .con {background-color:#694fa8;}	/*下拉层背景色*/
.style_newz1 .Top .topnav .nav1 .Search .radio .con a {color:#c6b8ea;}	/*下拉文字色*/
.style_newz1 .Top .topnav .nav1 .Search form input.txt {color:#c6b8ea; border-left:1px solid #694fa8;}	/*中间竖线色*/
.style_newz1 .Top .topnav .nav1 .Search form input.sub {color:#432f70; background:#f1b000;} /*搜索按钮色*/
.style_newz1 .Top .topnav .nav1 .Search form input.sub:hover {background:#f9c129;}
.style_newz1 .Top .topnav .nav2 div {color:#8067bd;}	/*top小导航分割线色*/
.style_newz1 .Top .topnav .nav2 a {color:#c6b8ea;}	/*top小导航链接文字色*/
.style_newz1 .Top .topnav .nav2 a:hover {color:#eee;}
.style_newz1 a:hover {color:#5f459c;}	/*鼠标接触链接色*/
.style_newz1 ul.Two-img li.tit {background:#5f459c;}	/*通栏图片列表标题背景色*/
.style_newz1 ul.Two-img li.img a:hover {background:#5f459c; color:#fff;}
.style_newz1 .Slide .Simg a.cur {background:#694fa8;}	/*幻灯切换按钮焦点色*/
.style_newz1 .XStag a:hover {color:#fff; background:#694fa8; border:1px solid #694fa8;}/*tag链接鼠标接触色*/
.style_newz1 .Midtit {border-bottom:3px solid #694fa8;}	/*主标题下边线色*/
.style_newz1 .Midtit .nav a.cur {background:#694fa8;}	/*武器资料 切换焦点色*/
.style_newz1 .Mtit .tit {border-left:3px solid #694fa8;}	/*小标题前边线色*/
.style_newz1 a.LoadMore:hover {color:#fff; background:#694fa8; border:1px solid #694fa8;}	/*加载更多鼠标接触色*/
.style_newz1 .Page a.p3 {background:#694fa8; border:1px solid #694fa8;}	/*分页焦点色*/
.style_newz1 .MidRtit .tit {border-bottom:3px solid #694fa8;}	/*右侧小标题下边线色*/
.style_newz1 ul.YXPC li.tit a:hover {color:#fff; background:#694fa8;}	/*游戏评测 文字链接接触色*/
.style_newz1 .RMtag a:hover {background:#694fa8;}

/*橘色*/
.style_newz2 .Top .topmk {background:#d7411e;}
.style_newz2 .Top .topnav .nav1 .Search .radio .txt {color:#ffd1d7;}
.style_newz2 .Top .topnav .nav1 .Search .radio .con {background-color:#d7411e;}
.style_newz2 .Top .topnav .nav1 .Search .radio .con a {color:#ffd1d7;}
.style_newz2 .Top .topnav .nav1 .Search form input.txt {color:#ffd1d7; border-left:1px solid #d7411e;}
.style_newz2 .Top .topnav .nav1 .Search form input.sub {color:#fff; background:#333;}
.style_newz2 .Top .topnav .nav1 .Search form input.sub:hover {background:#414040;}
.style_newz2 .Top .topnav .nav2 div {color:#dc554a;}
.style_newz2 .Top .topnav .nav2 a {color:#ffd1d7;}
.style_newz2 .Top .topnav .nav2 a:hover {color:#eee;}
.style_newz2 a:hover {color:#d7411e;}
.style_newz2 ul.Two-img li.tit {background:#b61d31;}
.style_newz2 ul.Two-img li.img a:hover {background:#b61d31; color:#fff;}
.style_newz2 .Slide .Simg a.cur {background:#d7411e;}
.style_newz2 .XStag a:hover {color:#fff; background:#d7411e; border:1px solid #d7411e;}
.style_newz2 .Midtit {border-bottom:3px solid #d7411e;}
.style_newz2 .Midtit .nav a.cur {background:#d7411e;}
.style_newz2 .Mtit .tit {border-left:3px solid #d7411e;}
.style_newz2 a.LoadMore:hover {color:#fff; background:#d7411e; border:1px solid #d7411e;}
.style_newz2 .Page a.p3 {background:#d7411e; border:1px solid #d7411e;}
.style_newz2 .MidRtit .tit {border-bottom:3px solid #d7411e;}
.style_newz2 ul.YXPC li.tit a:hover {color:#fff; background:#d7411e;}
.style_newz2 .RMtag a:hover {background:#d7411e;}

/*深蓝色*/
.style_newz3 .Top .topmk {background:#264887;}
.style_newz3 .Top .topnav .nav1 .Search .radio .txt {color:#90abe0;}
.style_newz3 .Top .topnav .nav1 .Search .radio .con {background-color:#264887;}
.style_newz3 .Top .topnav .nav1 .Search .radio .con a {color:#90abe0;}
.style_newz3 .Top .topnav .nav1 .Search form input.txt {color:#90abe0; border-left:1px solid #264887;}
.style_newz3 .Top .topnav .nav1 .Search form input.sub {color:#fff; background:#d8421f;}
.style_newz3 .Top .topnav .nav1 .Search form input.sub:hover {background:#eb4923;}
.style_newz3 .Top .topnav .nav2 div {color:#6882b3;}
.style_newz3 .Top .topnav .nav2 a {color:#90abe0;}
.style_newz3 .Top .topnav .nav2 a:hover {color:#eee;}
.style_newz3 a:hover {color:#264887;}
.style_newz3 ul.Two-img li.tit {background:#264887;}
.style_newz3 ul.Two-img li.img a:hover {background:#264887; color:#fff;}
.style_newz3 .Slide .Simg a.cur {background:#264887;}
.style_newz3 .XStag a:hover {color:#fff; background:#264887; border:1px solid #264887;}
.style_newz3 .Midtit {border-bottom:3px solid #264887;}
.style_newz3 .Midtit .nav a.cur {background:#264887;}
.style_newz3 .Mtit .tit {border-left:3px solid #264887;}
.style_newz3 a.LoadMore:hover {color:#fff; background:#264887; border:1px solid #264887;}
.style_newz3 .Page a.p3 {background:#264887; border:1px solid #264887;}
.style_newz3 .MidRtit .tit {border-bottom:3px solid #264887;}
.style_newz3 ul.YXPC li.tit a:hover {color:#fff; background:#264887;}
.style_newz3 .RMtag a:hover {background:#264887;}

/*黄色*/
.style_newz4 .Top .topmk {background:#b88601;}
.style_newz4 .Top .topnav .nav1 .Search .radio .txt {color:#fef8de;}
.style_newz4 .Top .topnav .nav1 .Search .radio .con {background-color:#b88601;}
.style_newz4 .Top .topnav .nav1 .Search .radio .con a {color:#fef8de;}
.style_newz4 .Top .topnav .nav1 .Search form input.txt {color:#fef8de; border-left:1px solid #b88601;}
.style_newz4 .Top .topnav .nav1 .Search form input.sub {color:#fff; background:#333;}
.style_newz4 .Top .topnav .nav1 .Search form input.sub:hover {background:#414040;}
.style_newz4 .Top .topnav .nav2 div {color:#dacc9f;}
.style_newz4 .Top .topnav .nav2 a {color:#fef8de;}
.style_newz4 .Top .topnav .nav2 a:hover {color:#eee;}
.style_newz4 a:hover {color:#b88601;}
.style_newz4 ul.Two-img li.tit {background:#b88601;}
.style_newz4 ul.Two-img li.img a:hover {background:#b88601; color:#fff;}
.style_newz4 .Slide .Simg a.cur {background:#b88601;}
.style_newz4 .XStag a:hover {color:#fff; background:#b88601; border:1px solid #b88601;}
.style_newz4 .Midtit {border-bottom:3px solid #b88601;}
.style_newz4 .Midtit .nav a.cur {background:#b88601;}
.style_newz4 .Mtit .tit {border-left:3px solid #b88601;}
.style_newz4 a.LoadMore:hover {color:#fff; background:#b88601; border:1px solid #b88601;}
.style_newz4 .Page a.p3 {background:#b88601; border:1px solid #b88601;}
.style_newz4 .MidRtit .tit {border-bottom:3px solid #b88601;}
.style_newz4 ul.YXPC li.tit a:hover {color:#fff; background:#b88601;}
.style_newz4 .RMtag a:hover {background:#b88601;}

/*蔚蓝色*/
.style_newz5 .Top .topmk {background:#218fda;}
.style_newz5 .Top .topnav .nav1 .nav a.lk {color:#fefef4;}
.style_newz5 .Top .topnav .nav1 .Search .radio .txt {color:#fefef2;}
.style_newz5 .Top .topnav .nav1 .Search .radio .con {background-color:#218fda;}
.style_newz5 .Top .topnav .nav1 .Search .radio .con a {color:#fefef2;}
.style_newz5 .Top .topnav .nav1 .Search form input.txt {color:#fefef2; border-left:1px solid #218fda;}
.style_newz5 .Top .topnav .nav1 .Search form input.sub {color:#fff; background:#333;}
.style_newz5 .Top .topnav .nav1 .Search form input.sub:hover {background:#414040;}
.style_newz5 .Top .topnav .nav2 div {color:#49a1e1;}
.style_newz5 .Top .topnav .nav2 span {color:#fdff7a;}
.style_newz5 .Top .topnav .nav2 a {color:#fefef2;}
.style_newz5 .Top .topnav .nav2 a:hover {color:#fdff7a;}
.style_newz5 a:hover {color:#218fda;}
.style_newz5 ul.Two-img li.tit {background:#218fda;}
.style_newz5 ul.Two-img li.img a:hover {background:#218fda; color:#fff;}
.style_newz5 .Slide .Simg a.cur {background:#218fda;}
.style_newz5 .XStag a:hover {color:#fff; background:#218fda; border:1px solid #218fda;}
.style_newz5 .Midtit {border-bottom:3px solid #218fda;}
.style_newz5 .Midtit .nav a.cur {background:#218fda;}
.style_newz5 .Mtit .tit {border-left:3px solid #218fda;}
.style_newz5 a.LoadMore:hover {color:#fff; background:#218fda; border:1px solid #218fda;}
.style_newz5 .Page a.p3 {background:#218fda; border:1px solid #218fda;}
.style_newz5 .MidRtit .tit {border-bottom:3px solid #218fda;}
.style_newz5 ul.YXPC li.tit a:hover {color:#fff; background:#218fda;}
.style_newz5 .RMtag a:hover {background:#218fda;}

/*粉红色*/
.style_newz6 .Top .topmk {background:#fc66a6;}
.style_newz6 .Top .topnav .nav1 .nav a.lk {color:#fefef4;}
.style_newz6 .Top .topnav .nav1 .Search .radio .txt {color:#fefef2;}
.style_newz6 .Top .topnav .nav1 .Search .radio .con {background-color:#fc66a6;}
.style_newz6 .Top .topnav .nav1 .Search .radio .con a {color:#fefef2;}
.style_newz6 .Top .topnav .nav1 .Search form input.txt {color:#fefef2; border-left:1px solid #fc66a6;}
.style_newz6 .Top .topnav .nav1 .Search form input.sub {color:#fff; background:#333;}
.style_newz6 .Top .topnav .nav1 .Search form input.sub:hover {background:#414040;}
.style_newz6 .Top .topnav .nav2 div {color:#f78f76;}
.style_newz6 .Top .topnav .nav2 span {color:#fdff7a;}
.style_newz6 .Top .topnav .nav2 a {color:#fefef2;}
.style_newz6 .Top .topnav .nav2 a:hover {color:#fdff7a;}
.style_newz6 a:hover {color:#fc66a6;}
.style_newz6 ul.Two-img li.tit {background:#fc66a6;}
.style_newz6 ul.Two-img li.img a:hover {background:#fc66a6; color:#fff;}
.style_newz6 .Slide .Simg a.cur {background:#fc66a6;}
.style_newz6 .XStag a:hover {color:#fff; background:#fc66a6; border:1px solid #fc66a6;}
.style_newz6 .Midtit {border-bottom:3px solid #fc66a6;}
.style_newz6 .Midtit .nav a.cur {background:#fc66a6;}
.style_newz6 .Mtit .tit {border-left:3px solid #fc66a6;}
.style_newz6 a.LoadMore:hover {color:#fff; background:#fc66a6; border:1px solid #fc66a6;}
.style_newz6 .Page a.p3 {background:#fc66a6; border:1px solid #fc66a6;}
.style_newz6 .MidRtit .tit {border-bottom:3px solid #fc66a6;}
.style_newz6 ul.YXPC li.tit a:hover {color:#fff; background:#fc66a6;}
.style_newz6 .RMtag a:hover {background:#fc66a6;}

/*深红色*/
.style_newz7 .Top .topmk {background:#ce2105;}
.style_newz7 .Top .topnav .nav1 .nav a.lk {color:#fefef4;}
.style_newz7 .Top .topnav .nav1 .Search .radio .txt {color:#fefef2;}
.style_newz7 .Top .topnav .nav1 .Search .radio .con {background-color:#ce2105;}
.style_newz7 .Top .topnav .nav1 .Search .radio .con a {color:#fefef2;}
.style_newz7 .Top .topnav .nav1 .Search form input.txt {color:#fefef2; border-left:1px solid #ce2105;}
.style_newz7 .Top .topnav .nav1 .Search form input.sub {color:#fff; background:#333;}
.style_newz7 .Top .topnav .nav1 .Search form input.sub:hover {background:#414040;}
.style_newz7 .Top .topnav .nav2 div {color:#f88e76;}
.style_newz7 .Top .topnav .nav2 span {color:#fdff7a;}
.style_newz7 .Top .topnav .nav2 a {color:#fefef2;}
.style_newz7 .Top .topnav .nav2 a:hover {color:#fdff7a;}
.style_newz7 a:hover {color:#ce2105;}
.style_newz7 ul.Two-img li.tit {background:#ce2105;}
.style_newz7 ul.Two-img li.img a:hover {background:#ce2105; color:#fff;}
.style_newz7 .Slide .Simg a.cur {background:#ce2105;}
.style_newz7 .XStag a:hover {color:#fff; background:#ce2105; border:1px solid #ce2105;}
.style_newz7 .Midtit {border-bottom:3px solid #ce2105;}
.style_newz7 .Midtit .nav a.cur {background:#ce2105;}
.style_newz7 .Mtit .tit {border-left:3px solid #ce2105;}
.style_newz7 a.LoadMore:hover {color:#fff; background:#ce2105; border:1px solid #ce2105;}
.style_newz7 .Page a.p3 {background:#ce2105; border:1px solid #ce2105;}
.style_newz7 .MidRtit .tit {border-bottom:3px solid #ce2105;}
.style_newz7 ul.YXPC li.tit a:hover {color:#fff; background:#ce2105;}
.style_newz7 .RMtag a:hover {background:#ce2105;}
